﻿@font-face {
    font-family: "Domine";
    src: url("Domine-VariableFont_wght.ttf");
}

@font-face {
    font-family: "OpenSans";
    src: url("OpenSans-VariableFont_wdth,wght.ttf");
}

* {
    box-sizing: border-box;
    font-family: OpenSans;
}

html, body {
    width:100%;
    border:0px;
    margin:0px;
    height:100%;
}

body {
    background-color: rgba(239,172,156,0.04);
    font-family: serif;
    font-size:12pt;
    
}



#footercontainer {
    margin-top: 50px;
    padding-bottom:25px;
    border-top: 1px solid silver;
}

footer {
   
    text-align:center;
    margin:0px;
  
    padding:0px;
    padding-top:5px;
    font-size:1.0em;
}

    footer p {
        font-size: 1.0em;
    }

footer div{
    margin-bottom:5px;
    margin-left:220px;
}

main {
    
}

h1 {
    font-family: Domine;
    padding-top: 0px;
    margin-top: 9px;
    padding-bottom: 0px;
    margin-bottom: 9px;
    font-weight: 800;
    font-size: 50pt;
    color: #ffffff;
    padding-bottom: 0px;
   
}

    h1 span {
        background-color: #e8c80f;
        padding-left: 15px;
        padding-right: 15px;
    }

    h1 span.top {
        border-top-left-radius:6px;
        border-top-right-radius:6px;
        letter-spacing:10px;
    }

        h1 span.bottom {
         border-bottom-left-radius:6px;
         border-bottom-right-radius:6px;
        }

h2 {
    font-family: Domine;
    margin-top: 85px;
    font-size: 2.1em;
    font-weight: normal;
    color: #0960b7;
}

p {
    font-size:15pt;
}


a {
    color: #0960b7;
}



#socialmediaheader {
    background-color:white;
    padding:12px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

    #socialmediaheader a {
        text-decoration: none;
        color: #1877f2;
       padding-right:20px;
       font-size:12pt;
    }

    #socialmediaheader a:hover {
        text-decoration: underline;
    }

    #socialmediaheader header {
        width:900px;
        margin:auto;
        display:flex;
        justify-content:space-between;
        padding-right:0px;
        padding-left:15px;
    }

.container {
    width:900px;
    margin:auto;
  
}

.portrait {
    background-image: url(MFZ-Portrait.png);
    background-repeat: no-repeat;
    background-position: center -15px;
    height: 495px;
    border: 1px solid #e8c80f;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom:none;
 
}

.content {
    text-align: center;
    padding-top: 40px;
    border: 1px solid #e8c80f;
   
}

.abovename {
    padding:0px;
    margin:0px;
    letter-spacing:3px;
}

.belowname {
    padding: 0px;
    margin: 0px;
    font-size:28px;
    padding-top:10px;
}

hr {
    width: 60px;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    border: 2px solid #e8c80f;
}

.funktion {
    font-family:Domine;
    font-size:26px;
    line-height:35px;
    margin-bottom:45px;
}

.funktion span {
    display:block;
    padding-top:5px;
    font-size:22px;
}

.brand a {
    font-family:Domine;
    letter-spacing:2px;
    color:black !important;
}

.brand {
    background-image:url(MFZ.png);
    background-repeat:no-repeat;
    height:50px;
    line-height:70px;
    vertical-align:bottom;
    background-size:70px;
    padding-left:80px;
}